@media print, screen and (min-width: 768px) {
  .u-business .business-circle .circle-list .list-item .item-inner .item-main {
    font-size: 2.4rem;
  }
}

.u-box-panel.panel-csv .panel-list .list-item .item-inner .item-circle .circle-inner {
  min-width: 160px;
  min-height: 160px;
}

@media print, screen and (min-width: 768px) {
  .u-box-panel.panel-csv .panel-list .list-item .item-inner .item-circle .circle-inner {
    min-width: 180px;
    min-height: 180px;
  }
}

.u-box-panel.panel-outcome .panel-list .list-item .item-inner .item-circle .circle-inner {
  min-width: 165px;
  min-height: 165px;
}

@media print, screen and (min-width: 768px) {
  .u-box-panel.panel-outcome .panel-list .list-item .item-inner .item-circle .circle-inner {
    min-width: 236px;
    min-height: 236px;
  }
}

.u-box-panel.panel-output .panel-list .list-item .item-inner .item-circle .circle-inner {
  min-width: 185px;
  min-height: 185px;
}

@media print, screen and (min-width: 768px) {
  .u-box-panel.panel-output .panel-list .list-item .item-inner .item-circle .circle-inner {
    min-width: 215px;
    min-height: 215px;
  }
}

.u-box-panel.panel-input .panel-list .list-item .item-inner .item-circle .circle-inner {
  min-width: 150px;
  min-height: 150px;
}

@media print, screen and (min-width: 768px) {
  .u-box-panel.panel-input .panel-list .list-item .item-inner .item-circle .circle-inner {
    min-width: 170px;
    min-height: 170px;
  }
}
